uuid: c66083c4-d264-4926-bded-655a3dc205ad
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.search_image
    - field.field.media.image.field_media_in_library
    - field.field.media.image.field_replace_image
    - field.field.media.image.field_upload_new_image
    - field.field.media.image.image
    - media.type.image
    - responsive_image.styles.search_page
  module:
    - layout_builder
    - responsive_image
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
_core:
  default_config_hash: VLDxfMVPTkd2xvOjFMCh3kWmaOYnd03zggFXuUXQVEY
id: media.image.search_image
targetEntityType: media
bundle: image
mode: search_image
content:
  image:
    type: responsive_image
    label: hidden
    settings:
      responsive_image_style: search_page
      image_link: ''
      image_loading:
        attribute: eager
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  addtoany: true
  created: true
  field_media_in_library: true
  field_replace_image: true
  field_upload_new_image: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
